package ch.psi.daq.test.rest;

import org.springframework.context.annotation.Configuration;
import org.springframework.context.annotation.Import;
import org.springframework.web.servlet.config.annotation.EnableWebMvc;
import org.springframework.web.servlet.config.annotation.WebMvcConfigurationSupport;

import ch.psi.daq.queryrest.config.QueryRestConfig;
import ch.psi.daq.test.cassandra.config.LocalCassandraTestConfig;

@Configuration
@Import(value = {LocalCassandraTestConfig.class, QueryRestConfig.class})
@EnableWebMvc
public class DaqWebMvcConfig extends WebMvcConfigurationSupport {

    // add test-specific beans and configurations here
}